.clock {
    position: absolute;
    margin: auto;
    top: 13%;
    left: 75%;
    text-align: center;
    color: #fff;
    font-family: 'Quicksand', 'Helvetica', Arial, sans-serif;
    font-weight: lighter;
    z-index: 111;
}

.inside {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 335px;
    height: 139px;
}

.content {
    margin-top: 10px;
    width: auto;
    height: auto;
    text-align: center;
}

.days {
    color: rgba(255, 255, 255, 0.2);
}

.days span {
    margin-left: 10px;
    font-size: 1rem;
    color: #fff;
       /* text-shadow: 0 0 5px #00c6ff;*/
}

.text{
    position: absolute;
    margin: auto;
    top: 0;
    left: 5%;
    margin-top: 35px;
    font-size: 2.5em;
    display: inline;
    text-align: center;
    font-family: 'BebasNeueRegular', Arial, Helvetica, sans-serif;
   /* text-shadow: 0 0 5px #00c6ff;*/
}

#time {
    font-size: 0.5rem;
    position: absolute;
    left: 97%;
    top:21%;
    color: #ffb400;
     margin-left: 10px;
}

#date {
    position: absolute;
    left: 60%;
    top: 41%;
    font-size: 1rem;
    color: #2196f3;
    font-family: 'BebasNeueRegular', Arial, Helvetica, sans-serif;
    /*font-weight: bold;*/
   /* text-shadow: 0 0 5px #00c6ff;*/
}

#point {
    position: relative;
    -moz-animation: mymove 1s ease infinite;
    -webkit-animation: mymove 1s ease infinite;
    padding-left: 10px;
    padding-right: 10px;
}

/* Simple Animation */
@-webkit-keyframes mymove {
    0% {opacity: 1.0;
    text-shadow: 0 0 20px #00c6ff;
}

50% {
    opacity: 0;
    text-shadow: none;
}

100% {
    opacity: 1.0;
    text-shadow: 0 0 20px #00c6ff;
}   
}

@-moz-keyframes mymove {
    0% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    }

    50% {
        opacity: 0;
        text-shadow: none;
    }

    100% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    };
}
}
span#day {
    position: absolute;
    
    margin-left: 15px;
   /* text-shadow: 0 0 5px #00c6ff;*/
    
}

span#month {
    position: absolute;
    
    margin-left: 6px;
   /* text-shadow: 0 0 5px #00c6ff;*/
    

}

span#year {
    position: absolute;
    
    margin-left: 60px;
   /* text-shadow: 0 0 5px #00c6ff;*/

}

span#copyright{
    position: absolute;
    z-index: 1111;
    top: 95%;
    left: 2%;
}



@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
body {
    font-family: 'Lato', sans-serif;
    color: #FFF;
    background: #322f30;
    -webkit-font-smoothing: antialiased;
}
a {
    text-decoration: none;
    /*color: #fff;*/
}
p > a:hover{
    color: #d9d9d9;
    text-decoration:  underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin:  1% 0 1% 0;
}
._12 {
    font-size: 1.2em;
}
._14 {
    font-size: 1.4em;
}
ul {
    padding:0;
    list-style: none;
}
.footer-social-icons {
    width: 350px;
    display:block;
    position: absolute;
    z-index: 1111;
    left: 80%;
    top: 87%;
    margin: 0 auto;
}
.footer-social-iconsx {
    width: 350px;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 10px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-facebook:hover {
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-twitter:hover {
    background-color: #00aced;
}
.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-rss:hover {
    background-color: #eb8231;
}
.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-youtube:hover {
    background-color: #e64a41;
}
.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-linkedin:hover {
    background-color: #0073a4;
}
.fa-github {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-github:hover {
    background-color: #5a32a3;
}

.logo{
    position: absolute;
    left: 2%;
    top:92%;
}

.load-img{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

